<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-domesticpolicy</identifier>
<title>Отчет об исполнении Министерства внутренней политики Ульяновской области Указа Президента Российской Федерации от 7 мая 2012 г. N 602 г. Москва "Об обеспечении межнационального согласия"</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20131024</created>
<modified>20150423</modified>
<subject>указ президента, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-domesticpolicy/data-20131024T100643-structure-20131024T100643.xml</source>
<created>20131024T100643</created>
<provenance>Отчет об исполнении Министерства внутренней политики Ульяновской области Указа Президента Российской Федерации от 7 мая 2012 г. N 602 г. Москва "Об обеспечении межнационального согласия"</provenance>
<valid>20131024</valid>
<structure>20131024T100643</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-domesticpolicy/structure-20131024T100643.xsd</source>
<created>20131024T100643</created>
</structureversion></structure>
<publisher>
<name>Мурзина Анна Борисовна</name>
<phone>8 (8422) 41-31-51</phone>
<mbox>helenak2009@mail.ru</mbox>
</publisher>
</meta>